Template:RFCUsername/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
.rfc-username-box-outer {
	border: 1px solid var(--border-color-warning, #c0c090);
	margin: 4px auto;
	padding: .2em;
	text-align: center;
	background-color: var(--background-color-neutral-subtle, #f8f9fa);
	width: 65%;
}

.rfc-username-box-image {
	width: 20px;
}

.rfc-username-box-inner-nav {
	font-weight: normal;
	color: var(--color-emphasized, #1A1A1A);
	font-size: 95%;
}

.rfc-username-box-inner-other {
	font-weight: bold;
	font-size: 95%;
}